<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Errores</title>
    <meta name="author" content="Cecilia Carbajal Belmont" />
    <meta name="description" content="Temporizadores JavaScript" />
  </head>
  <body>
    <h1>Temporizadores 🕝 </h1>
    <script src="script.js"></script>
  </body>
</html>
